import logging

class CpanelConfiguration(object):
	"""Interface to cPanel server-wide settings."""

	logger = logging.getLogger(__name__)

	def __init__(self, cpanel_server, pmm_agent):
		self.cpanel_server = cpanel_server
		self.pmm_agent = pmm_agent